Subject: Ticket Assigned - need escalation - collected 1, remaining 5
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Oct 2021 03:02:45 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - collected 1, remaining 5 musab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  musab Bot:  Hi Musab ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0572136038            04:13 AM, 16th Oct                   Mazen                   Hi Musab, Thank you for contacting us. This's Mazen  We would be happy to help you.           04:13 AM, 16th Oct                   Mazen                   Could you please share your order number so that I can assist you further?           04:13 AM, 16th Oct                     musab                    6358160036           04:14 AM, 16th Oct                     musab                    i request a returne from my last order. i have 6 items to return but your delivery rider picked up only 1 item           04:15 AM, 16th Oct                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           04:15 AM, 16th Oct                     musab                    when you will pick my remaining ite           04:16 AM, 16th Oct                   Mazen                   our delivery team refuses to take all item or what           04:19 AM, 16th Oct                   Mazen                   as shown in our system the delivery deam collected all item           04:20 AM, 16th Oct                   Mazen                   could you please send a receipt of collection if you have?           04:20 AM, 16th Oct                     musab                    only 1 item he collect           04:21 AM, 16th Oct                   Mazen                   could you please send a receipt of collection if you have?           04:22 AM, 16th Oct                     musab                    i have recitept but couldn't attached here. its not working           04:24 AM, 16th Oct                     musab                             04:28 AM, 16th Oct                     musab                    he said only 1 item in the invoice so he took only one           04:31 AM, 16th Oct                     musab                    he said another delivery person will pick my balance items           04:31 AM, 16th Oct                   Mazen                   sorry for the late response. we had a techniqual issue           04:45 AM, 16th Oct                   Mazen                   thank you for sharing the details           04:45 AM, 16th Oct                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:45 AM, 16th Oct                   Mazen                   Do you have any other inquiries that we can help with?           04:45 AM, 16th Oct                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           04:48 AM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3230637